## kdevelop-php 1.0.0

=== debian/changelog ===
kdevelop-php (1.0.0-0ubuntu1) lucid-backports; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Apr 2010 12:52:55 +0100

kdevelop-php (1.0.0~rc2-1) experimental; urgency=low

  * New upstream release.
  * Drop patch to bump plugin version - stolen upstream.

 -- Fathi Boudra <fabo@debian.org>  Sat, 17 Apr 2010 15:39:37 +0300

kdevelop-php (1.0.0~rc1-2) experimental; urgency=low

  * Add patch to bump plugin version. (Closes: #576674)

 -- Fathi Boudra <fabo@debian.org>  Tue, 13 Apr 2010 14:53:36 +0300

kdevelop-php (1.0.0~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Sun, 04 Apr 2010 11:55:33 +0200

kdevelop-php (1.0.0~beta4-1) experimental; urgency=low

  * New upstream release. (Closes: #573811)

 -- Fathi Boudra <fabo@debian.org>  Sun, 14 Mar 2010 10:19:34 +0100

kdevelop-php (1.0.0~beta3-1) experimental; urgency=low

  * New upstream release.
  * Remove 01_kdevelop-plugin_php_branch_pull_r1076222.diff - stolen upstream.
  * Update debian/control:
    - bump build dependencies (debhelper, pkg-kde-tools, kdevplatform-dev).
    - bump Standards-Version to 3.8.4 (no changes needed).
  * Update debian/rules: enable parallel build (pass --parallel option to dh).

 -- Fathi Boudra <fabo@debian.org>  Wed, 17 Feb 2010 22:20:31 +0100

kdevelop-php (1.0.0~beta2-1) experimental; urgency=low

  * Initial release (Closes: #565680)

 -- Fathi Boudra <fabo@debian.org>  Sun, 17 Jan 2010 17:10:22 +0100
