=== debian/control ===
Source: kdevelop-php
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.4.15), cmake (>= 2.8.0), pkg-kde-tools (>= 0.6.4),
 kdevplatform-dev (>= 1.0.0)
Standards-Version: 3.8.4
Homepage: http://www.kdevelop.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/trunk/packages/kdevelop-php/#_trunk_packages_kdevelop-php_
Vcs-Svn: svn://svn.debian.org/pkg-kde/trunk/packages/kdevelop-php

Package: kdevelop-php
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdevelop (>= 4:3.10.2)
Description: PHP plugin for KDevelop
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 This package contains the PHP language support plugin.
