## kdevelop-php 1.2.2

=== debian/changelog ===
kdevelop-php (1.2.2-1) unstable; urgency=low

  * New upstream release.

  [ Andreas Cord-Landwehr ]
  * Update debian/control
    - bump kdevplatform-dev build dependency version.
    - removed French (fr) localization package.
    - removed Galician (gl) localization package.
  * Merged all localization packages into one:
    - add Breaks to all previous localization packages.
    - add Replaces to all previous localization packages.
    - contains: Catalan (ca), Southern Catalan (Valencian), Danish (da),
      British English (en_GB), Spanish (es), Estonian (et),
      Italian (it), Low Saxon (nds), Dutch (nl), Portugese (pt),
      Brazilian Portugese (pt_BR), Swedish (sv), Thai (th),
      Ukrainian (uk), Chinese Simplified (zh_CN), Chinese Traditional (zh_TW).
  * Add package with debug symbols for KDevelop PHP plugin. (Closes: #593637)
  * Add myself to Uploaders.

  [ Modestas Vainius ]
  * Switch Vcs-* fields to the new repository at git.debian.org.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Build depend on kdevplatform-dev and kdevelop-pg-qt.
  * Pass CMAKE_MODULE_PATH=/usr/share/cmake/modules/ to cmake as it does not
    find kdevelop-pg-qt otherwise.
  * Update install files.
  * Add kdevelop-php-l10n-de package.
  * Drop kdevelop-php-l10n-fr and kdevelop-php-l10n-gl packages. Not included
    in this release.
  * Add myself to Uploaders.
  * Add ${misc:Depends} to l10n packages.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 04 Jun 2011 13:41:07 +0300
