## kdevelop-php 1.2.3

=== debian/changelog ===
kdevelop-php (1.2.3-0ubuntu2) oneiric; urgency=low

  * Merge 1.2.2-1 from Debian, remaining changes:
    - Bump build-depends: kdevplatform-dev (>= 1.2.3), kdevelop-pg-qt (>= 0.9.5)
    - Keep locales in the kdevelop-php package.
    - Mark kdevelop-php as enhancing the kdevelop package.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 10 Aug 2011 19:17:35 +0200

kdevelop-php (1.2.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Bump kdevplatform-dev to 1.2.3

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 30 Jul 2011 22:17:40 +0200

kdevelop-php (1.2.2-0ubuntu2) oneiric; urgency=low

  * Mark kdevelop-php as enhancing the kdevelop package. This will make it
    show up as an addon in package managers that use the enhances field to
    display complimentary packages for applications.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 01 Jun 2011 01:36:49 -0400

kdevelop-php (1.2.2-0ubuntu1) natty; urgency=low

  * New upstream release
    - Build-dep on kdevelop-pg-qt >= 0.9.5 and kdevplatform >= 1.2.2

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 07 Apr 2011 14:53:07 +0200

kdevelop-php (1.2.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - Build-dep on kdevplatform >= 1.2.0

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 25 Jan 2011 23:06:02 +0100

kdevelop-php (1.1.90-0ubuntu1~ppa2) natty; urgency=low

  * New upstream release
    - Build-dep on kdevplatform >= 1.1.90
    - Don't suggest removed l10n packages

 -- Philip Muskovac <yofel@gmx.net>  Wed, 12 Jan 2011 16:31:47 +0100

kdevelop-php (1.1.80-0ubuntu1) natty; urgency=low

  * New upstream release
  * Build-dep on kdevplatform >= 1.1.80
  * Get rid of l10n packages, not relevant in Ubuntu, put locale files into main package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Dec 2010 14:59:02 +0000

kdevelop-php (1.1.1-0ubuntu1) natty; urgency=low

  * New upstream release
    - Add german locale and disable french (removed upstream)

 -- Philip Muskovac <yofel@gmx.net>  Mon, 29 Nov 2010 22:18:57 +0100

kdevelop-php (1.1.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 15:21:03 +0000

kdevelop-php (1.0.90-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream beta release, PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 17:49:11 +0100
