=== debian/control ===
Source: kdevelop-php
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>,
 Andreas Cord-Landwehr <cola@uni-paderborn.de>
Build-Depends: debhelper (>= 7.4.15), cmake (>= 2.8.0), pkg-kde-tools (>= 0.6.4),
 kdevplatform-dev (>= 1.2.3), kdevelop-pg-qt (>= 0.9.5)
Standards-Version: 3.9.2
Homepage: http://www.kdevelop.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdevelop-php.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-std/kdevelop-php.git

Package: kdevelop-php
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdevelop (>= 4:4.0.1)
Enhances: kdevelop
Description: PHP plugin for KDevelop
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 This package contains the PHP language support plugin.

Package: kdevelop-php-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kdevelop-php (= ${binary:Version}), kdelibs5-dbg, libc6-dbg [amd64]
Description: Debugging symbols for the KDevelop PHP Plugin
 This package contains the debugging symbols associated with KDevelop PHP.
 They will automatically be used by gdb for debugging KDevelop PHP.
 .
 This package contains debugging symbols for the KDevelop PHP plugin.
