=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -Skde -- -DCMAKE_MODULE_PATH=/usr/share/cmake/modules/

%:
	dh $@ --parallel --list-missing --with kde --dbg-package=kdevelop-php-dbg

.PHONY: override_dh_auto_test
