## kdevelop-php 1.3.1

=== debian/changelog ===
kdevelop-php (1.3.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream bugfix release
  * Added watch file

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 15 Apr 2012 21:59:13 +0200

kdevelop-php (1.3.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Mar 2012 12:53:53 +0000

kdevelop-php (1.2.90-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 10 Mar 2012 21:06:06 +0100

kdevelop-php (1.2.81-0ubuntu1) precise; urgency=low

  * New upstream release
    - Bump build-dep on kdevelop-pg-qt to 0.9.82
    - Add ${misc:Depends} to kdevelop-php-dbg

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 17 Jan 2012 21:17:33 +0530
