=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>,
  Andreas Cord-Landwehr <cola@uni-paderborn.de>
 Build-Depends: debhelper (>= 7.4.15), cmake (>= 2.8.0), pkg-kde-tools (>= 0.6.4),
- kdevplatform-dev (>= 1.2.3), kdevelop-pg-qt (>= 0.9.5)
+ kdevplatform-dev (>= 1.3.1), kdevelop-pg-qt (>= 0.9.82)
 Standards-Version: 3.9.2
 Homepage: http://www.kdevelop.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdevelop-php.git
@@ -27,7 +27,8 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: kdevelop-php (= ${binary:Version}), kdelibs5-dbg, libc6-dbg [amd64]
+Depends: kdevelop-php (= ${binary:Version}), kdelibs5-dbg, libc6-dbg [amd64],
+         ${misc:Depends}
 Description: Debugging symbols for the KDevelop PHP Plugin
  This package contains the debugging symbols associated with KDevelop PHP.
  They will automatically be used by gdb for debugging KDevelop PHP.
