## kdevelop-php 1.3.90

=== debian/changelog ===
kdevelop-php (1.3.90-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Drop depends on kdevelop-php-i10n since kdevelop-pho already Suggests it

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 10 Sep 2012 09:10:22 +0100

kdevelop-php (1.3.80-0ubuntu2) quantal; urgency=low

  * Build-dep on kdevplatform-dev (>= 1.3.80)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Aug 2012 14:26:41 +0100

kdevelop-php (1.3.80-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Make kdevelop-php depend on kdevelop-php-l10n, kdevelop-php-doc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Aug 2012 12:04:42 +0100

kdevelop-php (1.3.1-2ubuntu1) quantal; urgency=low

  * Merge with Debian, remaining changes:
    - Keep watch file
    - kdevelop-php-docs-l10n replaces/breaks kdevelop-php-docs below this
      version (1.3.1-2ubuntu1) for file moves. Can be dropped next LTS. :(

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 03 Jun 2012 20:27:06 -0400

kdevelop-php (1.3.1-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Link with with as-needed.
  * Remove the docs file, as the upstream TODO is not useful.
  * Small touches to the descriptions.

 -- Pino Toscano <pino@debian.org>  Sun, 20 May 2012 12:30:23 +0200

kdevelop-php (1.3.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release:
    - fixes ftbfs with GCC 4.7. (Closes: #667222)

  [ Andreas Cord-Landwehr ]
  * Bump kdevelop-pg-qt build dependency.
  * Update debian/copyright file.
  * Bump kdevplatform dependency.
  * Bump Standards-Version to 3.9.3: no changes needed.

  [ Felix Geyer ]
  * Mark kdevelop-php as enhancing the kdevelop package.
  * Add ${misc:Depends} to kdevelop-php-dbg and kdevelop-php-l10n.
  * Drop dependency from kdevelop-php-dbg on libc6 [amd64], it's already pulled
    in by kdelibs5-dbg.

  [ Pino Toscano ]
  * Do not pass CMAKE_MODULE_PATH to cmake, since newer kdevelop-pg-qt installs
    cmake configuration files in the proper place.
  * Switch to debhelper compat v9:
    - bump compat to 9
    - bump debhelper build dependency to 9

 -- Pino Toscano <pino@debian.org>  Fri, 18 May 2012 22:36:41 +0200
