=== debian/control ===
Source: kdevelop-php
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Andreas Cord-Landwehr <cola@uni-paderborn.de>
Build-Depends: cmake (>= 2.8.0),
               debhelper (>= 9),
               kdevelop-pg-qt (>= 1.0.0),
               kdevplatform-dev (>= 1.3.80),
               pkg-kde-tools (>= 0.6.4)
Standards-Version: 3.9.3
Homepage: http://www.kdevelop.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdevelop-php.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-std/kdevelop-php.git

Package: kdevelop-php
Architecture: any
Depends: kdevelop (>= 4:4.0.1), kdevelop-php-docs-l10n, ${misc:Depends}, ${shlibs:Depends}
Suggests: kdevelop-php-l10n
Enhances: kdevelop
Description: PHP plugin for KDevelop
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 This package contains the PHP language support plugin.

Package: kdevelop-php-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kdelibs5-dbg, kdevelop-php (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for the KDevelop PHP plugin
 This package contains the debugging symbols of the PHP plugin for KDevelop.
 They will automatically be used by gdb for debugging issues with the PHP
 plugin.

Package: kdevelop-php-l10n
Section: localization
Architecture: all
Depends: ${misc:Depends}
Breaks: kdevelop-php-l10n-ca,
        kdevelop-php-l10n-cavalencia,
        kdevelop-php-l10n-da,
        kdevelop-php-l10n-engb,
        kdevelop-php-l10n-es,
        kdevelop-php-l10n-et,
        kdevelop-php-l10n-fr,
        kdevelop-php-l10n-gl,
        kdevelop-php-l10n-it,
        kdevelop-php-l10n-nds,
        kdevelop-php-l10n-nl,
        kdevelop-php-l10n-pt,
        kdevelop-php-l10n-ptbr,
        kdevelop-php-l10n-sv,
        kdevelop-php-l10n-th,
        kdevelop-php-l10n-uk,
        kdevelop-php-l10n-zhcn,
        kdevelop-php-l10n-zhtw,
        kdevelop-php (<< 1.3.1-2ubuntu1)
Replaces: kdevelop-php-l10n-ca,
          kdevelop-php-l10n-cavalencia,
          kdevelop-php-l10n-da,
          kdevelop-php-l10n-engb,
          kdevelop-php-l10n-es,
          kdevelop-php-l10n-et,
          kdevelop-php-l10n-fr,
          kdevelop-php-l10n-gl,
          kdevelop-php-l10n-it,
          kdevelop-php-l10n-nds,
          kdevelop-php-l10n-nl,
          kdevelop-php-l10n-pt,
          kdevelop-php-l10n-ptbr,
          kdevelop-php-l10n-sv,
          kdevelop-php-l10n-th,
          kdevelop-php-l10n-uk,
          kdevelop-php-l10n-zhcn,
          kdevelop-php-l10n-zhtw,
          kdevelop-php (<< 1.3.1-2ubuntu1)
Description: localization files for KDevelop PHP plugin
 The KDevelop-PHP plugin is the language plugin for the PHP language
 for the KDevelop integrated development environment for KDE.
 .
 This  package contains the localizations for the KDevelop PHP plugin.
