## kdevelop-php 1.4.1

=== debian/changelog ===
kdevelop-php (1.4.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 04 Nov 2012 23:03:22 +0000
