=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: cmake (>= 2.8.0),
                debhelper (>= 9),
                kdevelop-pg-qt (>= 1.0.0),
-               kdevplatform-dev (>= 1.3.80),
+               kdevplatform-dev (>= 1.4.1),
                pkg-kde-tools (>= 0.6.4)
 Standards-Version: 3.9.3
 Homepage: http://www.kdevelop.org/
