## kdevelop-php 1.5.1

=== debian/changelog ===
kdevelop-php (1.5.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Andreas Cord-Landwehr ]
  * Bump kdevplatform-dev build dependency to 1.5.1.
  * Bump Standards-Version to 3.9.4: no changes needed.
  * Update kdevelop-php.install.

  [ Pino Toscano ]
  * Add watch file.
  * Fix Vcs-* headers.

 -- Pino Toscano <pino@debian.org>  Fri, 06 Sep 2013 22:03:28 +0200
