## kdevelop-php 1.5.2

=== debian/changelog ===
kdevelop-php (1.5.2-1~tanglu10u1) aequorea-updates; urgency=medium

  * Build for aequorea.

 -- Jon Severinsson <jon@severinsson.net>  Wed, 16 Apr 2014 12:00:00 +0200

kdevelop-php (1.5.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Andreas Cord-Landwehr ]
  * Bump kdevplatform-dev build dependency to 1.5.2.
  * Bump kdevelop runtime dependency to 4.5.2.
  * Bump Standards-Version to 3.9.5: no changes needed.
  * Update debian/watch file to track xz compressed tarballs.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2014 10:25:27 +0100
