=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
 Build-Depends: cmake (>= 2.8.0),
                debhelper (>= 9),
                kdevelop-pg-qt (>= 1.0.0),
-               kdevplatform-dev (>= 1.5.1),
+               kdevplatform-dev (>= 1.5.2),
                pkg-kde-tools (>= 0.6.4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.kdevelop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/kdevelop-php.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/kdevelop-php.git
 
 Package: kdevelop-php
 Architecture: any
-Depends: kdevelop (>= 4:4.0.1), ${misc:Depends}, ${shlibs:Depends}
+Depends: kdevelop (>= 4:4.5.2), ${misc:Depends}, ${shlibs:Depends}
 Suggests: kdevelop-php-l10n
 Enhances: kdevelop
 Description: PHP plugin for KDevelop
