=== debian/changelog ===
kdevelop-php (1.6.0-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1259220)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 09 Dec 2013 19:08:52 +0100

kdevelop-php (1.5.2-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Update watch file to use new extensions

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 04 Nov 2013 17:44:40 +0100

kdevelop-php (1.5.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Merge with Debian, remaining changes:
    - Keep watch file
    - kdevelop-php-docs-l10n replaces/breaks kdevelop-php-docs below this
      version (1.3.1-2ubuntu1) for file moves. Can be dropped next LTS. :(

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Jun 2013 10:29:36 +0100

kdevelop-php (1.5.1-0r0) UNRELEASED; urgency=low

  * New upstream release.

  [ Andreas Cord-Landwehr ]
  * Bump kdevplatform-dev build dependency to 1.5.1.
  * Bump Standards-Version to 3.9.4: no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 27 Apr 2013 11:20:06 +0200

kdevelop-php (1.5.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 18:15:54 +0000
