=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: kdevelop-php
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Andreas Cord-Landwehr <cola@uni-paderborn.de>
 Build-Depends: cmake (>= 2.8.0),
                debhelper (>= 9),
                kdevelop-pg-qt (>= 1.0.0),
-               kdevplatform-dev (>= 1.5.2),
+               kdevplatform-dev (>= 1.6.0),
                pkg-kde-tools (>= 0.6.4)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.4
 Homepage: http://www.kdevelop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/kdevelop-php.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/kdevelop-php.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdevelop-php.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-std/kdevelop-php.git
 
 Package: kdevelop-php
 Architecture: any
-Depends: kdevelop (>= 4:4.5.2), ${misc:Depends}, ${shlibs:Depends}
+Depends: kdevelop (>= 4:4.0.1), ${misc:Depends}, ${shlibs:Depends}
 Suggests: kdevelop-php-l10n
 Enhances: kdevelop
 Description: PHP plugin for KDevelop
@@ -58,7 +59,8 @@
         kdevelop-php-l10n-th,
         kdevelop-php-l10n-uk,
         kdevelop-php-l10n-zhcn,
-        kdevelop-php-l10n-zhtw
+        kdevelop-php-l10n-zhtw,
+        kdevelop-php (<< 1.3.1-2ubuntu1)
 Replaces: kdevelop-php-l10n-ca,
           kdevelop-php-l10n-cavalencia,
           kdevelop-php-l10n-da,
@@ -76,7 +78,8 @@
           kdevelop-php-l10n-th,
           kdevelop-php-l10n-uk,
           kdevelop-php-l10n-zhcn,
-          kdevelop-php-l10n-zhtw
+          kdevelop-php-l10n-zhtw,
+          kdevelop-php (<< 1.3.1-2ubuntu1)
 Description: localization files for KDevelop PHP plugin
  The KDevelop-PHP plugin is the language plugin for the PHP language
  for the KDevelop integrated development environment for KDE.
